#photos
{
	list-style-type:none;
	padding:0em;
}

#photos li
{
	display:inline;
	position:relative;
}

#photos li .title
{
	display:none;
	position:absolute;
	bottom:1em;
	left:1em;

	font-size:initial;
	font-weight:bold;
	color:white;
	text-shadow:0.2em 0.2em 0.2em black;
}

#photos li:hover .title
{
	display:block;
}

#photos img
{
	height:10em;
}
